R4i Ultra works on DSi Version 1.4.1U but not 1.4.2

Discussion in 'R4 DS' started by sonicrings, Feb 22, 2013.

  1. sonicrings
    OP

    Member sonicrings GBAtemp Maniac

    Joined:
    Oct 7, 2012
    Messages:
    1,079
    Location:
    Johto
    Country:
    Canada
    Hey, I was just looking for help on finding the exact file to use to update my R4i Ultra to be compatible with 1.4.2 DSis. I don't want to just use any update file in fear of bricking my flashcard. I'd greatly appreciate a download link for the official update file from a reliable source. Thanks!
     

    Attached Files:

  2. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    You need to get the file from the site printed on your cart, as updates are encrypted and cart-specific. Unfortunately as the site is down, you'll need to find a mirror. You probably know this, but the good news is that all the update files we've seen check which cart they're going to update first, and refuse if it's not right. This is done so that the chinese who clone other chinese carts can't clone a cart and just use their updates, but it's also a nice brick barrier (as it won't run the update if it's not the right hardware).

    Anyways if your team's site is down, chancves are they haven't made any updates in a while.
     
  3. Rezatron

    Newcomer Rezatron Advanced Member

    Joined:
    Oct 12, 2012
    Messages:
    81
    Country:
    Canada

Share This Page